form.agoraForm{
	color: #555;
	padding: 30px;
	background: #fefefe;
	border: solid 1px #eee;
	box-shadow: 0 0 3px #eee;
}
/* Add here all your css styles (customizations) */
.header .logo img{
	margin: 0px;
}

.content-boxes-v4 .glyphicons {
	padding-left: 0px;
}

.glyphicons:before {
    position: inherit; 
    display: inherit;
    /*margin: inherit;*/
    font-weight: inherit;
    color: inherit; 
}

.glyphicons{
	padding-left: 0px;
}

.parallaxHomeBg1{
    width: 100%;
    height: auto;
    padding: 50px 0;
    position: relative;
    background: url(../../img/bgslogan.jpg) repeat fixed;
}
.thumbnail-img.fontpage{
	overflow: hidden;
	max-height: 150px;
}
.blog-author i{
	font-size: 5em;
	display: block;
	float: left;
	width: 80px;
	height: auto;
	margin-right: 20px;
}
